Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: gotk3adapter
Source: https://github.com/twstrike/gotk3adapter
Files-Excluded: vendor

Files: *
Copyright: 2016 STRIKE Team
License: GPL-3.0

Files: debian/*
Copyright: 2016 Sascha Steinbiss <satta@debian.org>
License: GPL-3.0
Comment: Debian packaging is licensed under the same terms as upstream

License: GPL-3.0
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 3 of the License.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/GPL-3`.

